 /*articles_sidebar.css*/
 /* Стилизация элементов списка */
.sidebar-title {
    font-size: 1.8rem;
    font-weight: 600;
    margin-bottom: 16px;
    margin-left: 20px;
    border-bottom: 1px solid #444;
    padding-bottom: 8px;
}

.sidebar-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.sidebar-list li {
    margin-bottom: 10px;
}

.sidebar-list a {
    font-size: 1.2rem;
    color: #ccc;
    text-decoration: none;
    margin-left: 10px;
    padding: 6px 12px;
    display: block;
    border-radius: 6px;
    transition: background 0.2s, color 0.2s;
}

.sidebar-list li.active a,
.sidebar-list a:hover {
    background-color: #ff6600;
    color: black;
    font-weight: 600;

}